# Example project servers.yaml
# Rename PROJECTNAME to your actual project

hosts:
  stage:
    stage: staging
    hostname: web-arm.cloonar.com
    remote_user: PROJECTNAME_cloonar_dev
    writable_mode: chmod
    forward_agent: true
    deploy_path: ~/
    keep_releases: 1

  production:
    stage: production
    hostname: web-arm.cloonar.com
    remote_user: PROJECTNAME_TLD
    writable_mode: chmod
    forward_agent: true
    deploy_path: ~/
    keep_releases: 5
